Subject: Re: Emergency leave approval request by Rahul Gautam
From: Saurabh Dadu <[email-masked]>
To: Saurav Chakraborty HB LSM <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 9 Apr 2021 10:20:13 +0000

Hi Saurav,

I will review it on Monday. I have very limited access to any phone network where I am.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Saurav Chakraborty <[email-masked]>
Sent: 09 April 2021 2:57 PM
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Fwd: Emergency leave approval request by Rahul Gautam

Hi Sir,

Please find the documents submitted by Rahul Gautam for the unscheduled leave he took on 17th March due to a family medical emergency.

He has also submitted an application for the unscheduled leave taken on 5th and 6th April as he had to visit his hometown to get his family back.

He is facing financial constrain and has requested if his salary can be released today if not the full amount then as least partial.

Please treat this as urgent.

Thank you
Saurav Chakraborty
Team Manager
[email-masked]

----- Forwarded Message -----
From: "Saurav Chakraborty" <[email-masked]>
To: "saurabh" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Tuesday, March 30, 2021 9:55:57 PM
Subject: Emergency leave approval request by Rahul Gautam

Hi Sir,

PFA the medical documents submitted by Rahul Gautam for the emergency leave taken for a family relative on 17th March. He has already submitted his written application to Ashish.

Thank you
Saurav Chakraborty
Team Manager
[email-masked]